Subject: Attic renovation

From: [email-masked] (Jagannatha Dasa)
Date: Mon, 15 Apr 1996 08:40:12 +500

Dear Y'all,

	I've been studying alternative architecture for several years now and I've 
built ny own conventional cottage.  Circumstances have place me into a 
larger house of which the attic will be mine(Someone else has the bottom 
portion).  Any suggestions on insulation, haeting and cooling?  Thanks.

Sincerely,
Jon R. Auman